Error

two or more packages specified (iputils-arping lenny)